
Redmine - Feature #16083

Hide issue number on issue list or issue

2014-02-12 16:10 - chin szeyih

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The issue number is shown default on the issue list and issue (after tracker).

1. Can we hide the issue number (#)
2. Is it possible to show the custom field value instead of issue number on top of the issue after tracker.

 redmine_issues_small.png 

History

#1 - 2014-03-06 09:53 - Toshi MARUYAMA

- Priority changed from Urgent to Normal

#2 - 2014-03-26 22:56 - Florian Sailer

+1

#3 - 2015-11-10 21:54 - Clément AB

Did you find a solution ? :)

#4 - 2015-12-10 06:09 - Toshi MARUYAMA

- Description updated

#5 - 2023-12-08 00:34 - Dennis Yaskevich

I'm also intrested in hiding these numbers. They are unique across all the projects, and not make much sense for my workflow.
